 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/franchisor.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 291px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.6;
  margin: 86px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 151px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 142px;
    margin-bottom: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    line-height: 1.4;
    margin-top: 39px;
    margin-bottom: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 426px;
}

.u-section-2 .u-text-1 {
  margin: 26px 44px 26px 96px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 609px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 19px 96px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.77;
  width: 597px;
  margin: 13px auto 43px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    margin-top: 20px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 266px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 19px 96px 39px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 568px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 21px 45px 0 95px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.77;
  width: 547px;
  margin: 17px auto 18px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 575px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 7px 44px 0 96px;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.8;
  width: 377px;
  margin: 23px auto 0;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  width: 788px;
  margin: 30px auto 22px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-text-3 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 619px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 44px 0 96px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.78;
  width: 474px;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  width: 848px;
  margin: 26px auto 10px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-text-3 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 653px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.6;
  margin: 27px 44px 0 96px;
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.73;
  width: 619px;
  margin: 12px auto 0;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 27px 96px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 340px;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.6;
  margin: 28px 44px 28px 96px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 153px;
}

.u-section-10 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 44px 11px 96px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 340px;
}

.u-section-11 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.6;
  margin: 29px 44px 28px 96px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 105px;
}

.u-section-12 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 9px 70px 19px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin: 12px 48px 12px 38px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-12 .u-text-1 {
    font-size: 0.875rem;
    margin: 11px 0 19px;
  }
} .u-section-13 {
  filter: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 566px;
}

.u-section-13 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 23px 113px 0;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 23px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-13 .u-container-layout-1 {
  padding: 12px 30px;
}

.u-section-13 .u-image-1 {
  width: 399px;
  height: 76px;
  margin: 0 auto 0 50px;
}

.u-section-13 .u-text-2 {
  font-size: 1rem;
  margin: 15px 0 0;
}

.u-section-13 .u-text-3 {
  margin: 35px auto 0;
}

.u-section-13 .u-text-4 {
  letter-spacing: 7px;
  margin: 36px auto 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-13 .u-container-layout-2 {
  padding: 0;
}

.u-section-13 .u-text-5 {
  font-size: 1rem;
  margin: 21px auto 0;
}

.u-section-13 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-13 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-13 .u-image-1 {
    margin-left: 11px;
  }

  .u-section-13 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-image-1 {
    width: 300px;
    height: 57px;
    margin-left: 0;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-2 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 24px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-13 .u-image-1 {
    margin-left: 9px;
  }

  .u-section-13 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 28px;
  }

  .u-section-13 .u-text-3 {
    margin-top: 23px;
  }
}